CRMchat APIBeta
Telegram APIBots

bots.resetBotCommands

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/bots.resetBotCommands

Clear bot commands for the specified bot scope and language code

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Clear bot commands for the specified bot scope and language code

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.resetBotCommands" \  -H "Content-Type: application/json" \  -d '{    "params": {      "scope": {        "_": "botCommandScopeDefault"      },      "langCode": "string"    }  }'
{  "result": true}